<?xml version="1.0" encoding="UTF-8"?>
<CustomFieldTranslation xmlns="http://soap.sforce.com/2006/04/metadata">
    <label><!-- Phone last change --></label>
    <name>Phone_last_change__c</name>
</CustomFieldTranslation>
